body {
    font-family: 'Cabin', sans-serif;
    color: #000;
    background-color: #fff;
    line-height: 1.2;
    padding-bottom: 69px;
    position: relative;
    height: 100%;
}
p {
    font-size: 16px;
}
.btn {
    white-space: normal;
}
.img-center {
    float: none;
    margin: 0 auto;
}
.main-container {
    padding: 0;
    background: #fff;
}
.no-border {
    border: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.pb-100 {
    padding-bottom: 100px;
}
a.scroll-down {
    color: inherit;
}
a.scroll-down:hover {
    color: black !important;
}
a.makeOrder1{
    color: white;
}
a.makeOrder1:hover{
    color: white;
}
#header {
    position: fixed;
    width: 100%;
    z-index: 10;
    padding: 0;
    top: 0;
    background: #fff;
    padding: 20px 30px;
    text-align: center;
}
#header img {
    max-height: 50px;
}
.content {
    padding: 0;
    float: left;
}
.logo {
    display: inline-block;
    max-width: 300px;
}
.top h1 {
    font-weight: 700;
    text-align: center;
    font-size: 36px;
    padding-top: 20px;
    margin: 0;
    padding-bottom: 15px;
}
.top h2 {
    text-align: center;
    font-size: 24px;
    padding-bottom: 40px;
    margin: 0;
}
.top p {
    margin-bottom: 20px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
ul.spec {
    padding-left: 15px;
    font-size: 16px;
    margin-bottom: 20px;
}
ul.spec li {
    padding-bottom: 10px;
    padding-top: 16px;
}
ul.spec li:first-child {
    padding-top: 0;
}
.btn-green {
    background: #82b14e;
    color: white;
    text-decoration: none;
    padding: 15px 10px !important;
    border-radius: 10px;
    border: none;
    width: 100%;
    font-size: 31px;
    box-shadow: 0px 3px 0 #4b6232;
    text-shadow: 0 1px 1px #1d252f;
    font-weight: 600;
    transition: all ease-in-out 0.5s;
    margin-bottom: 20px;
}
.btn-green:hover, .btn-green:focus, .btn-green:active {
    color: #fff;
    background: #abd082;
    box-shadow: 0px 3px 0 #0e0a15;
}
#border-none {
    max-width: 1100px;
    padding: 15px;
    margin: 100px auto 0;
    text-align: center;
    cursor: pointer;
}
#border-dashed {
    border: 5px dashed red;
    max-width: 1100px;
    padding: 15px;
    margin: 100px auto 30px;
    text-align: center;
    cursor: pointer;
}
#border-dashed h2 {
    font-size: 38px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 700;
}
#border-dashed h3 {
    font-size: 19px;
}
#border-dashed a {
    font-weight: 700;
}
#border-dashed a:hover {
    text-decoration: none;
    color: red;
}
.text-content p {
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0;
}
#bold-p {
    font-weight: 700;
}
#discount-header {
    max-width: 400px;
    width: 100%;
    padding: 0;
    justify-content: center;
}
.discount1 {
    margin-right: 10px;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: rgba(193, 193, 193, 255);
}
.discount1 {
    width: 200px;
    margin: 0 auto;
    padding: 8px 0 10px;
    align-items: center;
    flex-direction: column;
    /* justify-content: space-around; */
    /* font-size: 18px !important; */
    font-weight: 600 !important;
    /* color: rgba(193, 193, 193, 255); */
}
.price-mobile {
    padding: 0 10px 0 10px;
}
.discount1span {
    /* font-size: 24px; */
    font-weight: 700;
    color: red;
}
.price-red {
    color: red !important;
    font-size: 24px !important;
    font-weight: 700;
}
#price-element {
    margin-right: 6px;
    text-transform: capitalize;
    color: black;
}
.double-price {
    font-size: 18px;
    text-decoration: line-through;
    color: rgba(193, 193, 193, 255) !important;
    margin-bottom: 6px;
}
.fifty-discount {
    margin-top: 15px;
}
.fifty-discount p {
    font-size: 19px;
    text-transform: uppercase;
}
.go-to-selector {
    text-decoration: none;
    color: red;
}
.section-subtitle {
    font-size: 19px;
    font-weight: 300;
    text-align: center;
    margin: 20px auto 20px;
}
.featured-in {
    float: left;
    width: 100%;
    padding: 20px 0;
    background: #fff;
    margin-top: 0;
}
.featured-in .heading {
    position: relative;
}
.featured-in h2 {
    font-size: 38px;
    font-weight: 700;
    margin: 0 !important;
}
.logos .owl-item img {
    max-width: 85%;
    margin: 0 auto;
    width: auto;
    max-height: 80px;
    display: block;
}
.featured-logos {
    max-width: 1110px;
    margin: 10px auto;
}
.logos .owl-stage {
	display: flex;
	align-items: center;
    justify-content: center;
}
.reviews {
    text-align: center;
    float: left;
    width: 100%;
}
.reviews .heading h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 56px;
    margin: 0 !important;
    padding: 20px 0 !important;
}
.feedback-image img {
    max-width: 85%;
    border-radius: 50px;
    margin: 0 auto;
    width: auto;
    width: 80px;
    max-height: 80px;
    height: 80px;
}
.review {
    width: 900px;
    margin: 0 auto;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.review .stars {
    padding: 5px 0;
}
.review .stars .fa {
    color: #fbd401;
}
.review .title {
    font-size: 19px !important;
    font-weight: bold;
    color: black !important;
    background: transparent !important;
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
    padding: 0px 15px !important;
    margin-bottom: 20px;
}
.review .desc {
    padding: 0 15px;
}
.nplr {
    padding-left: 0;
    padding-right: 0;
}
.review-right {
    order: 2;
}
.review-right .text-left {
    text-align: right !important;
}
.multi-prod-sec {
    float: left;
    width: 100%;
    background:#fff;
    font-size: 19px;
    text-align: center;
    margin: 10px 0;
}
.nesto h2 {
    font-size: 42px;
    font-weight: 700;
    line-height: 56px;
    margin: 0 !important;
    padding: 20px 0 0 0 !important;
    text-align: center;
}
.multi-prod-sec h2 {
    font-size: 24px;
    padding-top: 0 !important;
}
p.multi-prod-sec-subtitle {
    font-size: 19px;
    text-align: center;
    margin: 5px 0 40px 0;
}
.discount, .discount1 > span.price {
    font-size: 24px;
}
.double-price {
    font-size: 18px;
    text-decoration: line-through;
    color: rgba(193, 193, 193, 255) !important;
    margin-bottom: 6px;
}
.row-products {
    display: flex;
    align-items: center;
    justify-content: space-around;
    max-width: 1140px;
    margin: auto;
}
.row-products .multi-price>span {
    color: red;
}
.col-products, .col-products1 {
    max-width: 360px;
    width: 100%;
    border: 3px solid transparent;
    min-height: 490px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 2px 15px -5px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 3px 2px 15px -5px rgba(0, 0, 0, 0.49);
    box-shadow: 3px 2px 15px -5px rgba(0, 0, 0, 0.49);
    text-align: center;
    margin: auto;
    transition: 0.2s all;
    cursor: pointer;
    overflow: hidden;
    background: #fff;
    font-size: 16px;
    padding-bottom: 10px;
}
.col-products img, .col-products1 img {
    transform: scale(0.9);
}
.col-products img, .col-products1 img {
    margin-top: 25px;
    max-width: 225px;
}
.product-heading {
    margin: auto;
    display: flex;
    justify-content: center;
    width: max-content;
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    background-color: #4ec314;
    color: white;
    text-transform: uppercase;
    padding: 1px 20px;
}
.product-heading strong {
    font-size: 15px;
    font-weight: 600;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
.product-heading1 {
    margin: auto;
    display: flex;
    width: max-content;
    justify-content: center;
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    background-color: #4ec314;
    color: white;
    text-transform: uppercase;
    padding: 1px 20px;
}
.product-heading1 strong {
    font-size: 15px;
    font-weight: 600;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
.two .product-heading {
    background: #6fb1e1;
}
.three .product-heading1 {
    background: #fbaf5d;
}
.two:hover {
    border: 3px solid #6fb1e1;
}
.three:hover {
    border: 3px solid #fbaf5d;
}
.pruducts-price {
    width: max-content;
    margin: 0 auto 15px;
    padding: 8px 0 16px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}
.makeOrder {
    max-width: 300px;
    width: 100%;
    margin-bottom: 10px;
    outline: none;
    text-transform: uppercase;
    margin: 0 auto;
    transition: all 0.2s linear 0s;
    position: relative;
    text-align: center;
    overflow: hidden;
    border: 1px solid #35cf59;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 19px;
    font-family: arial, helvetica, sans-serif;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #62DA7E;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#62DA7E), to(#15B325));
    background-image: -webkit-linear-gradient(top, #62DA7E, #15B325);
    background-image: -moz-linear-gradient(top, #62DA7E, #15B325);
    background-image: -ms-linear-gradient(top, #62DA7E, #15B325);
    background-image: -o-linear-gradient(top, #62DA7E, #15B325);
    background-image: linear-gradient(to bottom, #62DA7E, #15B325);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#62DA7E, endColorstr=#15B325);
}
.makeOrder:hover {
    color: #fff;
    text-decoration: none;
    border: 1px solid #29ad48;
    background-color: #39d05c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#39d05c), to(#10851c));
    background-image: -webkit-linear-gradient(top, #39d05c, #10851c);
    background-image: -moz-linear-gradient(top, #39d05c, #10851c);
    background-image: -ms-linear-gradient(top, #39d05c, #10851c);
    background-image: -o-linear-gradient(top, #39d05c, #10851c);
    background-image: linear-gradient(to bottom, #39d05c, #10851c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#39d05c, endColorstr=#10851c);
}
.multi-price {
    font-size: 24px;
    font-weight: 700;
    color: red;
}
.desktop {
	display: block;
}
.mobile {
	display: none;
}
.secure-image {
    float: left;
    width: 100%;
    padding: 10px 0;
    background: #efefef;
    border-top: 1px solid #b5b5b5;
}
p.money-back {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
.faq {
    float: left;
    width: 100%;
    background: #007fc4;
    -webkit-box-shadow: inset 0 4px 10px 0 rgba(0,0,0,0.3);
    box-shadow: inset 0 4px 10px 0 rgba(0,0,0,0.3);
}
#accordion .panel {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#accordion .panel-default {
    border: 0;
}
#accordion.panel-group {
    margin-bottom: 0;
}
#accordion .panel-default>.panel-heading {
    background: transparent;
    border-radius: 0;
    padding: 23px 15px;
    text-align: center;
}
#accordion h2.panel-title {
    display: inline-block;
}
#accordion h2.panel-title a {
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 1px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
}
#accordion h2.panel-title a:hover, h2.panel-title a:focus, h2.panel-title a:active {
    text-decoration: none;
}
#accordion .panel-body {
    border-top: 0 !important;
    padding: 0 30px;
}
#sub-accordion .panel {
    background: #e8edf0;
    padding: 0;
}
#sub-accordion .panel-heading {
    padding: 0 !important;
}
#sub-accordion h4.panel-title a {
    position: relative;
    background: #e8edf0;
    color: #70818b;
    cursor: pointer;
    padding: 20px !important;
    border-radius: 5px;
    margin: 0 !important;
    display: block;
    font-weight: 700;
    line-height: 35px;

}
#sub-accordion h4.panel-title a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -10px !important;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #70818b;
    transition: .3s;
}
/*#sub-accordion h4.panel-title a:before {
    content: 'Q:';
    color: #70818b;
    font-weight: bold;
    font-size: 24px;
    padding-right: 30px !important;
}*/
.panel-title>a[aria-expanded="true"]:after {
    transform: rotate(-90deg) !important;
}
#sub-accordion h4.panel-title a:hover, h4.panel-title a:focus, h4.panel-title a:active {
    text-decoration: none;
}
#sub-accordion .panel-body {
    border-top: 0 !important;
    padding: 0 30px;
    background: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: white;
    color: #70818b;
    padding: 20px !important;
    border: 1px solid #e7e7e7;
    font-size: 16px;
}
#sub-accordion .panel-default>.panel-heading {
    text-align: left;
}
#sub-accordion .panel-group .panel {
    border-radius: 5px;
}
.scroll-to-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    background: rgb(226, 241, 243);
    float: left;
    width: 100%;
    text-align: center;
}
.scroll-to-top h1 {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0;
    text-align: center;
}
#people-rate {
    text-align: center;
    max-width: 980px;
    font-size: 24px;
    font-weight: 700;
    margin: 20px auto;
}
.makeOrder1 {
    background-color: #0f9b0f;
    max-width: 430px;
    width: 100% !important;
    padding: 10px 10px 10px 10px;
    margin: 15px 0 15px 0;
    font-size: 19px;
    color: white;
    font-weight: 700;
    outline: none;
    border: 1px solid #35cf59;
    border-radius: 3px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#62DA7E), to(#15B325));
    background-image: -webkit-linear-gradient(top, #62DA7E, #15B325);
    background-image: -moz-linear-gradient(top, #62DA7E, #15B325);
    background-image: -ms-linear-gradient(top, #62DA7E, #15B325);
    background-image: -o-linear-gradient(top, #62DA7E, #15B325);
    /* background-image: linear-gradient(to bottom, #da626d, #15B325); */
}
.co-btn-effect {
    text-align: center;
    display: inline-block;
    position: relative;
    text-decoration: none;
    width: 150px;
    overflow: hidden;
}
.makeOrder1:hover, .makeOrder1:focus, .makeOrder1:active,
.green-button:hover {
    /*opacity: 1;*/
    border: 1px solid #29ad48;
    background-color: #39d05c;
    color: #fff;
    text-decoration: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#39d05c), to(#10851c));
    background-image: -webkit-linear-gradient(top, #39d05c, #10851c);
    background-image: -moz-linear-gradient(top, #39d05c, #10851c);
    background-image: -ms-linear-gradient(top, #39d05c, #10851c);
    background-image: -o-linear-gradient(top, #39d05c, #10851c);
    background-image: linear-gradient(to bottom, #39d05c, #10851c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#39d05c, endColorstr=#10851c);
}
.co-btn-effect.effect-5::before {
    content: '\f054';
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0;
    width: 30px;
    background-color: rgba(255, 255, 255, .3);
    border-radius: 0 50% 50% 0;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    /*font-family: "FontAwesome" !important;*/
}

.co-btn-effect.effect-4::before, .co-btn-effect.effect-5::before {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    height: 100%;
    -webkit-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
    left: 0;
    font-family: "FontAwesome" !important;
}
.co-btn-effect.effect-5:hover::before {
    transform: scale(1, 1);
    text-indent: 0;
}
footer {
    float: left;
    width: 100%;
    background: #333;
    text-align: center;
    padding: 25px 10px;
    position: absolute;
    bottom: 0;
}
footer ul {
    max-width: 1000px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: auto;
    text-align: center;
}
footer ul li {
    list-style-type: none;
    float: left;
    margin: 0 20px;
}
footer ul li a {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}
footer ul li a:hover {
    color:#fff;
}
.gallery {
    position: relative;
    text-align: center;
}
.gallery .images {
    display: block;
}
.gallery .images .image {
    padding-bottom: unset;
    height: auto;
    overflow: unset;
    box-shadow: none;
}
.gallery .images .image img {
    max-height: 295.31px;
    margin: 0 auto;
}
.gallery .thumbs .thumb {
    border: 2px solid #e6e6e6;
}
.gallery .thumbs .thumb.active {
    border-color: #777;
}
.gallery .thumbs .thumb:before {
    display: none;
}
.thumb {
    overflow: hidden;
}
.thumb .video-wrapper {
    height: 100px;
}
.thumb .video-wrapper iframe {
    width: auto;
    left: -100px;
}
.thumb .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
}
@media (max-width: 575px) {
    .fifty-discount {
        display: none;
    }
}
@media (max-width: 767px) {
    .top h1, .reviews .heading h2, .nesto h2 {
        font-size: 22px;
        line-height: 1.2;
    }
    .top h2 {
        font-size: 16px;
        padding-bottom: 20px;
    }
    .reviews .heading h2, .nesto h2 {
        padding: 20px 0 !important
    }
    .content {
        padding: 0 15px;
    }
    .btn-green {
        font-size: 20px;
    }
    .featured-in {
        margin-top: 20px;
    }
    .review {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 20px;
    }
    .text-left .title, .text-right .title, .text-left .desc, .text-right .desc {
        text-align: center;
    }
    .row-products {
        display: flex;
        padding: 0 15px;
        flex-wrap: wrap;
    }
    .col-products1, .col-products {
        margin-bottom: 15px;
    }
    .secure-image {
        padding: 10px !important;
    }
    #accordion .panel-body {
        padding: 0 15px;
    }
    footer ul li {
        display: inline-block;
        float: none;
    }
    footer ul li a {
        padding: 5px 0;
        display: block;
    }
}
@media (max-width: 768px) {
    .gallery .thumbs {
        height: auto;
        overflow-y: unset;
    }
    .thumb .video-wrapper {
        height: 65px;
        transform: scale(0.65)
    }
    .thumb .video-wrapper iframe {
        left: -120px;
    }
}
@media (max-width: 825px) {
    #border-dashed {
        max-width: 85%;
    }
    .col-products, .col-products1 {
        max-width: 100%;
        min-height: auto;
    }
    .col-products img, .col-products1 img {
        max-width: 30%;
        float: left;
    }
    .product-info, .product-info1 {
        float: left;
        max-width: 70%;
        width: 70%;
        text-align: center;
        margin: 24px 0 0 0;
    }
    .pruducts-price {
        margin-bottom: 0;
        padding: 0;
    }
    .fifty-discount {
        padding-bottom: 25px;
    }
}
@media (min-width: 826px) and (max-width: 1125px) {
    .fifty-discount {
        padding-bottom: 0 !important;
    }
    .pruducts-price {
        padding: 0;
    }
}
@media (max-width: 1125px) {
    .row-products {
        display: flex;
        padding: 0 15px;
        flex-wrap: wrap;
    }
    .col-products1, .col-products {
        margin-bottom: 15px;
    }
    .mob1 {
        order: 1;
    }
    .mob2 {
        order: 2;
    }
    .mob3 {
        order: 3;
    }
}
@media (max-width: 999px) {
    .logos .owl-nav {
        font-size: 50px !important;
        position: absolute;
        top: calc(50% - 40px);
        width: 100%;
    }
    .logos .owl-prev {
        position: absolute;
        left: 0;
    }
    .logos .owl-next {
        position: absolute;
        right: 0;
    }
    .review {
        width: 100%;
    }
}
@media (max-width: 1199px) {
    .container {
        width: 100%;
    }
}
@media only screen and (min-width: 1125px) {
    .one {
        border: 3px solid #4EC314;
    }
    .one .product-info1 {
        padding: 25px;
    }
}

